Autor Thema: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen  (Gelesen 1842 mal)

Christoph

  • Known Expert
  • *****
  • Beiträge: 1000
  • Zustimmung: 518
Liebe Grüße

Das ist der ganze Jammer:
Die Dummen sind sich so sicher und die Gescheiten so voller Zweifel. (Bertrand Russel)

Wildfoot

  • Oberquartiermeister
  • Known Expert
  • *****
  • Beiträge: 2681
  • Zustimmung: 747
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #1 am: September 13, 2016, 14:43:28 »
Hmm...

Ich habe irgendwie das Gefühl, als ob ich auf meinen 4 Maschinen immer nur dem Update von FireFox oder Flashplayer nachrenne. Irgendwie mühsam, können die nicht einfach mal eine sichere Version heraus bringen? :D

Gruss Wildfoot
If you need me, you'll find me:
https://www.forum-3dcenter.org/vbulletin/index.php

Comming soon: New Dual-Xeon System (2x 6154) with 384GB

enjoy

  • Known Expert
  • *****
  • Beiträge: 780
  • Zustimmung: 479
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #2 am: September 13, 2016, 16:59:24 »
zu Flash gibt es eine einfache Lösung, deinstallieren

Wildfoot

  • Oberquartiermeister
  • Known Expert
  • *****
  • Beiträge: 2681
  • Zustimmung: 747
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #3 am: September 13, 2016, 20:34:08 »
Das erachte ich aber nicht als Lösung. Oder kennst du eine Alternative?

Gruss Wildfoot
If you need me, you'll find me:
https://www.forum-3dcenter.org/vbulletin/index.php

Comming soon: New Dual-Xeon System (2x 6154) with 384GB

enjoy

  • Known Expert
  • *****
  • Beiträge: 780
  • Zustimmung: 479
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #4 am: September 14, 2016, 17:19:42 »
HTML 5

Wildfoot

  • Oberquartiermeister
  • Known Expert
  • *****
  • Beiträge: 2681
  • Zustimmung: 747
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #5 am: September 14, 2016, 18:39:45 »
Das kann doch keine Flash-Videos (YouTube) abspielen, oder?

Gruss Wildfoot
If you need me, you'll find me:
https://www.forum-3dcenter.org/vbulletin/index.php

Comming soon: New Dual-Xeon System (2x 6154) with 384GB

enjoy

  • Known Expert
  • *****
  • Beiträge: 780
  • Zustimmung: 479
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #6 am: September 15, 2016, 15:54:26 »
Seit Jänner 2015 ist HTML 5 Standard bei Youtube
http://www.spiegel.de/netzwelt/web/youtube-standardmaessig-html5-statt-flash-fuer-videos-a-1015865.html

laut diesen Einträgen wird HTML 5 seit 2014 angeboten
https://addons.mozilla.org/de/firefox/addon/youtube-html5-video/

finde den Artikel gerade nicht, glaube irgendwo gelesen zu haben, dass die Möglichkeiten von Redaktionssystemen mit Flash wesentlich größer sind, als ohne

Habe Flash seit einen Jahr (?) nicht mehr installiert, Probleme habe ich nur bei Online-Konfiguratoren od. Küchen-Online Planer
damit kann ich leben ;)

Wildfoot

  • Oberquartiermeister
  • Known Expert
  • *****
  • Beiträge: 2681
  • Zustimmung: 747
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #7 am: September 16, 2016, 20:08:22 »
Aha, spannend. Wusste ich nicht.

Klingt gut, wenn man vom Flash wegkommen kann. Bei FireFox ist HTML5 momentan aber noch nur auf die Beta-Versionen beschränkt. Bin ja gespannt, wann das hier auch zum Standard wird. ;)

Gruss und merci für die Info, Wildfoot
If you need me, you'll find me:
https://www.forum-3dcenter.org/vbulletin/index.php

Comming soon: New Dual-Xeon System (2x 6154) with 384GB

enjoy

  • Known Expert
  • *****
  • Beiträge: 780
  • Zustimmung: 479
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #8 am: September 17, 2016, 08:59:59 »
???

https://de.wikipedia.org/wiki/Versionsgeschichte_von_Mozilla_Firefox#Versionstabelle
seit Version 3.5 (30. Juni 2009) werden Elemente von HTML 5 unterstützt

https://www.soeren-hentzschel.at/firefox/firefox-46-macht-aus-alten-youtube-flash-videos-automatisch-html5-videos/
seit Anfang des Jahres 2016 (Version 46) wandelt Firefox Youtube Links automatisch auf HTML 5 um

warum glaubst du, dass Firefox nur bei Beta-Versionen unterstützt wird?

Wildfoot

  • Oberquartiermeister
  • Known Expert
  • *****
  • Beiträge: 2681
  • Zustimmung: 747
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #9 am: September 17, 2016, 20:13:08 »
Aus deinem Link oben:

Zitat
Bei Firefox gilt die neue Regelung vorerst nur für Beta-Versionen des Browsers.

Ja es geht schon, man muss aber dennoch erst das "Plug-In" installieren. Keine grosse Sache ich weiss, aber dennoch könnte das ja schon standardmässig mitdabei sein.

Oder ich habe einfach was falsch verstanden, was natürlich auch nicht ausgeschlossen ist. ;)

Gruss Wildfoot
If you need me, you'll find me:
https://www.forum-3dcenter.org/vbulletin/index.php

Comming soon: New Dual-Xeon System (2x 6154) with 384GB

enjoy

  • Known Expert
  • *****
  • Beiträge: 780
  • Zustimmung: 479
Re: FlashPlayer 23.0.0.162 bzw. 11.2.202.635 erschienen
« Antwort #10 am: September 18, 2016, 07:46:36 »
WTF?

welches Plugin musst du installierten, damit deiner Meinung nach HTML 5 von Firefox unterstützt wird?


Wildfoot

  • Oberquartiermeister
  • Known Expert
  • *****
  • Beiträge: 2681
  • Zustimmung: 747
If you need me, you'll find me:
https://www.forum-3dcenter.org/vbulletin/index.php

Comming soon: New Dual-Xeon System (2x 6154) with 384GB